Bug 175337 - Upgrade to 1.0.3
Upgrade to 1.0.3
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: rdiff-backup (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gavin Henry
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-08 18:30 EST by Jonathan Kamens
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-19 19:17:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2005-12-08 18:30:37 EST
Version 1.0.3 of rdiff-backup has been released as the current stable version. 
Please upgrade Fedora Extras to it at your convenience!

Thanks.
Comment 1 Gavin Henry 2005-12-09 04:02:16 EST
Build keeps failing as builders can't find new sources, even though I've
uploaded them.

I'll keep you posted.

Gavin.
Comment 2 Kevin Fenzi 2006-01-03 23:42:13 EST
Any news? 

I can checkout from cvs and build fine here, so I would expect it to build fine
in the buildsys. 

If 1.0.3 builds now, can you update fc-4 branch as well? 
Comment 3 Gavin Henry 2006-01-04 05:37:22 EST
Yeah.
Comment 4 Kevin Fenzi 2006-01-04 12:14:04 EST
I see devel built, but fc4 failed. Looks like you have duplicate tags on the
1.0.1 and 1.0.3 sources in the fc-4 branch, so it's grabbing the 1.0.1 source. ;( 

Probibly the easiest solution would be to bump the release on both of them to 2
and do another 'make tag' after checking in the spec and re-requesting the
build. ;) 

Comment 5 Gavin Henry 2006-01-04 13:58:18 EST
Thanks. I'll do that in the morning.
Comment 6 Kevin Fenzi 2006-06-06 21:02:08 EDT
Since 1.0.4 is now in all of fc4/fc5/devel, can this bug be closed?
Comment 7 Kevin Fenzi 2006-09-19 19:17:43 EDT
Since 1.0.4 is in all the branches, I am closing this bug. 

Note You need to log in before you can comment on or make changes to this bug.